﻿/*Video Player*/
body {
    margin: 0;
    padding: 0;
}

.video-player {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

.vjs-default-skin .vjs-big-play-button {
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    border: none;z-index:1112;
}

.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus{
    background-color: rgba(255, 0, 0, 0.9);
}
.video-js {
    width: 100% !important;
    height: 100% !important;
    max-height: 100%;
    max-width: 100%;
    cursor:pointer;
}

    .video-js.vjs-fullscreen {
        /*position: static;*/
    }

    .video-js .vjs-tech {
        background-color: black;
    }

    .video-js.vjs-default-skin.vjs-ended .vjs-big-play-button {
        /*display: block !important;*/
    }
    /*dock*/
    .video-js .vjs-dock-text {
        padding: 10px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADGCAYAAAAT+OqFAAAAdklEQVQoz42QQQ7AIAgEF/T/D+kbq/RWAlnQyyazA4aoAB4FsBSA/bFjuF1EOL7VbrIrBuusmrt4ZZORfb6ehbWdnRHEIiITaEUKa5EJqUakRSaEYBJSCY2dEstQY7AuxahwXFrvZmWl2rh4JZ07z9dLtesfNj5q0FU3A5ObbwAAAABJRU5ErkJggg==);
		height: 98px;
		text-shadow: 0 0 2px rgba(0,0,0,.5);
    }

    .video-js .vjs-dock-title {
        font-weight: normal;
        letter-spacing: normal;
        margin-bottom: 0;
    }

    .video-js .vjs-dock-description {
        font-size: .8em;
        color: #ccc;
    }
/*Không hiển thị poster cho video youtube vì che mất nút play trên mobile*/
@media (max-width:480px) {
    .vjs-youtube .vjs-poster {
        background: none !important;
    }
}

.vjs-menu li {
    text-transform: none;
}


#ima-ad-container > div {
    max-height: 100%;
    max-width: 100%;
}
.vjs-control-bar{
    z-index:1112;
}